<div class="d-flex flex-column h-150 space-bg space-container home-container">
	<div class="p-3 h-150 d-flex flex-column align-items-center justify-content-center">

		<img class="app-logo" src="assets/images/home-logo.png" alt="logo">

		<p class="mt-3 mb-4 title font-weight-light text-center font-weight-bold">
			Welcome to FLAGexpress.ph
			<span>
				<h6>
					FRONTLINER LOGISTICS ASSISTANCE GATEWAY
				</h6>
			</span>
		</p>

		<h5 class="title-description">
			An express COVID-19 donation pick-up
			<br>
			and delivery service by AFP
		</h5>

		<button mat-flat-button color="accent" class="mt-3" [routerLink]="['/']">
			Schedule a Pick-up
		</button>

		<button mat-flat-button color="white" class="mt-3" [routerLink]="['/']">
			Check Donation Status
		</button>

		<div class="signin-create">
			<h5>
				Returning user? <a [routerLink]="['/']">Sign in</a>
				<br>
				<a [routerLink]="['/']">Create Account</a>
			</h5>
		</div>

		<mat-list class="">
			<mat-list-item>
				<!-- <img class="mr-3 svg-icons" src="../../../assets/images/help_outline_24px.png" alt="learn-more-icon"> -->
				<img class="mr-3 svg-icons" src="../../../assets/images/help_outline-24px.svg" alt="learn-more-icon">
				<span class="">View our FAQs</span>
			</mat-list-item>
			<mat-divider></mat-divider>
			<mat-list-item>
				<img class="mr-3 svg-icons" src="../../../assets/images/info_tool_24px_outlined.svg" alt="learn-more-icon">
				Learn More
			</mat-list-item>
			<mat-divider></mat-divider>
			<mat-list-item>
				<img class="mr-3 svg-icons" src="../../../assets/images/pan_tool_24px_outlined.svg" alt="learn-more-icon">
				Privacy Policy
			</mat-list-item>
		</mat-list>

	</div>

	<footer class="text-center p-3">
		<img class="footer-logo" src="assets/images/dctx-logo.png" alt="dctx-logo">
	</footer>
</div>